p.size-15 {
	font-size:1.5em;
}
h1.size-24 {
	font-size:2.4em;
}

.key-area, .key-header, .key-details, .us-map, .supplement-area, .supplement-header, .supplement-graphs, .graph-note {
	width:100%;
}

.key-colors {
	width:190px;
	float:left;
}

.key-double {
	width:300px;
	margin-top:12px;
	float:left;
}

.key-box {
	width:11px;
	float:left;
}

.supplement-graphs {
	height:155px;
}

.single-graph {
	width:32%;
	float:left;
}